<?php
/**
 * header.php
 *
 * The header for the theme.
 */

?>

<!DOCTYPE html>
<!--[if IE 8]> <html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
	<meta charset="<?php  bloginfo('charset'); ?>">
	<title><?php wp_title('|', true, 'right');?><?php bloginfo('name');?></title>
	<meta name="description" content="<?php bloginfo('description'); ?>">
	<meta name="author" content="Sam Norton">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" />
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->



<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>> 

<!-- HEADER -->
<header class="site-header" role="banner">
	<h1><a href="<?php echo home_url(); ?>" class="logo" > Testing WP</a></h1>
</header>