<?php
/**
 * index.php
 *
 * The main template file.
 */

?>

<?php get_header(); ?>

<div class="col-8">
<?php while(have_posts()) : the_post(); ?>
          <h1><a href="<?php the_permalink(); ?>" class="gray">
            <?php the_title(); ?>
            </a></h1>
          <p class="details">By <a href="<?php the_author_posts() ?>"><?php the_author(); ?> </a> / On <?php echo get_the_date('F j, Y'); ?> / In <?php the_category(', '); ?></p>
          <?php if (has_post_thumbnail()) : ?>
          <figure> <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('', array('class' => 'box')); ?></a> </figure>
          <p class="excerpt"> <?php the_excerpt(); ?> </p>
          <div class="btn-margin"> <a class="white" href="<?php the_permalink(); ?>" class="btn btn-primary">CONTINUE READING >>> </a> </div>
        <?php endif; ?>
        <?php endwhile; ?>
</div>



<div class="col-4">
<h2>Featured Posts</h2>		
<?php 		
  $args = array(
        'posts_per_page' => 5,
        'meta_key' => '_featured-post',
        'meta_value' => 1
    );

    $featured = new WP_Query($args);

    if ($featured->have_posts()): while($featured->have_posts()): $featured->the_post(); ?>
        <h3><a href="<?php the_permalink(); ?>"> <?php the_title(); ?></a></h3>
		<p class="details">By <a href="<?php the_author_posts() ?>"><?php the_author(); ?> </a> / On <?php echo get_the_date('F j, Y'); ?> / In <?php the_category(', '); ?></p>
		<?php if (has_post_thumbnail()) : ?>
          <figure> <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('', array('class' => 'box')); ?></a> </figure>
		<p ><?php the_excerpt();?></p>
		<?php
		endif;
		endwhile; else:
    endif;	
?>		

<div class="sidebar"><?php get_sidebar(); ?></div>
</div>



<?php get_footer(); ?>